
h1   { font-weight: bold; color: #f8ffea; font-size: 22px; font-family: "Trebuchet MS", Verdana, Geneva, Arial }
h2 { font-weight: bold; color: #f8ffea; font-size: 18px; font-family: "Trebuchet MS", Verdana, Geneva, Arial }
h3 { font-weight: bold; color: #f8ffea; font-size: 16px; font-family: "Trebuchet MS", Verdana, Geneva, Arial }
h4 { font-weight: bold; color: #f8ffea; font-size: 14px; font-family: "Trebuchet MS", Verdana, Geneva, Arial }
p   { font-size: 12px; font-family: "Trebuchet MS", Verdana, Geneva, Arial }
td  { font-size: 12px; font-family: "Trebuchet MS", Verdana, Geneva, Arial }
.c16     {  color: #f8ffea; font-weight: bold; font-size: 16px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c18     {  color: #f8ffea; font-weight: bold; font-size: 18px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c20     {  color: #f8ffea; font-weight: bold; font-size: 20px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c24     {  color: #f8ffea; font-weight: bold; font-size: 24px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c14 {  color: #f8ffea; font-style: normal; font-size: 14px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica }
.c12 { color: #f8ffea; font-style: normal; font-size: 12px; line-height: normal; font-family: "Trebuchet MS", Verdana, Arial, Helvetica }
.c10    { color: #f8ffea; font-size: 10px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c9    { color: #f8ffea; font-size: 9px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c11 {  color: #f8ffea; font-size: 11px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c11c { font-size: 11px; color: #00c006; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c11c { font-size: 11px; color: #00a006; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c12c {font-weight: bold; font-size: 12px; color: #00a006; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c14c {font-weight: bold; font-size: 14px; color: #00a006; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c16c {font-weight: bold; font-size: 16px; color: #00c006; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.c18c {font-weight: bold; font-size: 18px; color: #00c006; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.r11 {  color: #d00000; font-size: 11px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.r12 {  color: #d00000; font-size: 12px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.g9    { color: #b0b0a0; font-size: 9px; font-family: "Trebuchet MS", Verdana, Arial, Geneva }
.bl10 { font-size: 10px; color: #000040; font-family:  Verdana, Arial, Geneva }

.b11 { font-size: 11px; color: #00b060; font-family:  Verdana, Arial, Geneva }
.b10 { font-size: 10px; color: #a9a29f; font-family:  Verdana, Arial, Geneva }
.b12 { font-size: 12px; color: #00b060; font-family:  Verdana, Arial, Geneva }
.b14 { font-size: 14px; font-weight: bold; color: #00b060; font-family:  Verdana, Arial, Geneva }
.b16 { font-size: 16px; font-weight: bold; color: #a9a29f; font-family:  Verdana, Arial, Geneva }
.b18 { font-size: 18px; font-weight: bold; color: #00b060; font-family:  Verdana, Arial, Geneva }
.b20 { font-size: 20px; font-weight: bold; color: #00b060; font-family:  Verdana, Arial, Geneva }
.l10 { font-size: 10px; color: #90b030; font-family:  Verdana, Arial, Geneva }
.l11 { font-size: 11px; color: #c0cdb0; font-family:  Verdana, Arial, Geneva }
.l12 { font-size: 12px; color: #90b030; font-family:  Verdana, Arial, Geneva }
.l14 { font-size: 14px; font-weight: bold; color: #90b030; font-family:  Verdana, Arial, Geneva }
.l16 { font-size: 16px; font-weight: bold; color: #90b030; font-family:  Verdana, Arial, Geneva }
.l18 { font-size: 18px; font-weight: bold; color: #90b030; font-family:  Verdana, Arial, Geneva }
.l20 { font-size: 20px; font-weight: bold; color: #90b030; font-family:  Verdana, Arial, Geneva }
.menu  { color: #460000; font-size: 12px }
.copy { font-size: 10px }
.quote   { font-size: 12px; font-family: Georgia, "Minion Web", serif }
.leftim { float:left;  border:solid 5px #222222; padding:0px;  margin-right:10px;}
.rightim { float:right;  border:solid 5px #222222; padding:0px;  margin-left:10px;}
.centerim { float:center;  border:solid 5px #222222; padding:0px; }
a:active    {; font-family: "Trebuchet MS", Monaco, Arial, Helvetica }
a:hover    {  font-family: "Trebuchet MS", Monaco, Arial, Helvetica; text-decoration: none }
a:link       { font-family: "Trebuchet MS", Monaco, Arial, Helvetica }
a:visited   {  color: #a0b066; font-family: "Trebuchet MS", Monaco, Arial, Helvetica; text-decoration: none }